/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 1.6.2
*/

#Subheader .title {text-transform: uppercase;}

h1, h2, h3, h4, h5, h6 {text-transform: uppercase;}
/* pagina contatti italiano*/
.page-id-16 .wpcf7-list-item-label {color: #000;}
.page-id-16 .wpcf7-list-item-label a {color: #000 !important;}
.page-id-16 .wpcf7 input[type="submit"] {background-color: #343434;color:#fff;}
.page-id-16 .wpcf7 input[type="submit"]:hover {background-color: #93d14b;color:#fff;}
.page-id-16 input[type="text"]:focus, .page-id-16 input[type="tel"]:focus, .page-id-16 input[type="email"]:focus, .page-id-16 textarea:focus  {border-color: #000;}
/* fine pagina contatti italiano*/
/* personalizzazione breadcrumbs cellulare */
@media (max-width: 768px) {#Subheader ul.breadcrumbs li span {margin:0px;}.subheader-both-center #Subheader .breadcrumbs {font-size: 14px !important;}}
/* fine personalizzazione breadcrumbs cellulare */